<?xml version="1.0" encoding="UTF-8"?>
<MaterialZasobuUdostepniony xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.w3.org/2001/XMLSchema">
	<organProwadzacyZasob>Prezydent Miasta Koszalina</organProwadzacyZasob>
	<identyfikatorEwidencyjny>P.3261.2013.1</identyfikatorEwidencyjny>
	<nazwaMaterialuZasobu>Mapa zasadnicza w postaci wektorowej</nazwaMaterialuZasobu>
	<dataWykonaniaKopii>2024-10-15</dataWykonaniaKopii>
	<sumaKontrolna>544583200060AB3096707169F186C1A8FD5D18F7D4FD127F1735BE029784DC7F</sumaKontrolna>
</MaterialZasobuUdostepniony>
